Sat, 27 Nov 2021 03:02:50 UTC

Information for RPM libpurple-devel-2.10.0-1.fc14.x86_64.rpm

ID2667260
Namelibpurple-devel
Version2.10.0
Release1.fc14
Epoch
Archx86_64
SummaryDevelopment headers, documentation, and libraries for libpurple
DescriptionThe libpurple-devel package contains the header files, developer documentation, and libraries required for development of libpurple based instant messaging clients or plugins for any libpurple based client.
Build Time2011-08-21 15:54:21 GMT
Size204,348
1eaecfb121b3a54dc78040f6477faf1b
LicenseGPLv2+ and GPLv2 and MIT
Buildrootdist-f14-build-1125168-174299
Provides
libpurple-devel = 2.10.0-1.fc14
libpurple-devel(x86-64) = 2.10.0-1.fc14
pkgconfig(purple) = 2.10.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
dbus-devel >= 0.60
dbus-glib-devel >= 0.70
libpurple = 2.10.0-1.fc14
libpurple-client.so.0()(64bit)
libpurple.so.0()(64bit)
pkgconfig
pkgconfig(glib-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 77 >>>
Name ascending sort Size
/usr/include/libpurple4,096
/usr/include/libpurple/account.h36,849
/usr/include/libpurple/accountopt.h11,684
/usr/include/libpurple/blist.h37,918
/usr/include/libpurple/buddyicon.h13,306
/usr/include/libpurple/certificate.h26,002
/usr/include/libpurple/cipher.h16,351
/usr/include/libpurple/circbuffer.h3,854
/usr/include/libpurple/cmds.h10,315
/usr/include/libpurple/connection.h21,261
/usr/include/libpurple/conversation.h45,544
/usr/include/libpurple/core.h8,344
/usr/include/libpurple/dbus-bindings.h3,578
/usr/include/libpurple/dbus-define-api.h1,067
/usr/include/libpurple/dbus-maybe.h876
/usr/include/libpurple/dbus-purple.h1,203
/usr/include/libpurple/dbus-server.h6,917
/usr/include/libpurple/dbus-types.h5,613
/usr/include/libpurple/dbus-useful.h350
/usr/include/libpurple/debug.h6,756
/usr/include/libpurple/desktopitem.h6,663
/usr/include/libpurple/dnsquery.h5,898
/usr/include/libpurple/dnssrv.h7,590
/usr/include/libpurple/eventloop.h9,324
/usr/include/libpurple/ft.h23,309
/usr/include/libpurple/gaim-compat.h112,343
/usr/include/libpurple/idle.h2,722
/usr/include/libpurple/imgstore.h6,410
/usr/include/libpurple/log.h19,515
/usr/include/libpurple/marshallers.h4,671
/usr/include/libpurple/media4,096
/usr/include/libpurple/media-gst.h7,225
/usr/include/libpurple/media.h13,914
/usr/include/libpurple/media/backend-iface.h7,464
/usr/include/libpurple/media/candidate.h6,445
/usr/include/libpurple/media/codec.h5,679
/usr/include/libpurple/media/enum-types.h4,411
/usr/include/libpurple/mediamanager.h7,779
/usr/include/libpurple/mime.h6,000
/usr/include/libpurple/nat-pmp.h2,860
/usr/include/libpurple/network.h13,235
/usr/include/libpurple/notify.h28,233
/usr/include/libpurple/ntlm.h2,358
/usr/include/libpurple/plugin.h20,840
/usr/include/libpurple/pluginpref.h7,253
/usr/include/libpurple/pounce.h11,184
/usr/include/libpurple/prefs.h9,484
/usr/include/libpurple/privacy.h6,589
/usr/include/libpurple/proxy.h11,938
/usr/include/libpurple/prpl.h35,812
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-f14-build-1189907-189729 2011-11-29 01:04:50 expired